Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Caution: DMT only supports the base version of Unified CCX 7.0(1) for the successful data migration process.

I have just setup a new server with 7.0.1 and added Patch 7.0.1-SR05_Build504.exe.  I am getting ready to migrate data from a 4.0(5) with the DMT Tool and found this

Caution: DMT only supports the base version of Unified CCX 7.0(1) for the successful data migration process.

Will this be okay or do I have to remove the patch first or do I have to rebuild the server again.

http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/crs/express_7_0/installation/guide/uccx70ig.pdf

Has anyone used the DMT tool on a box that has had patches added?

2 ACCEPTED SOLUTIONS

Accepted Solutions
Silver

Re: Caution: DMT only supports the base version of Unified CCX 7

Hello Donald,

Correct, the DMT restore needs to be done on UCCX 7.0(1) base version. It will most probably fail if you try it on 7.0(1)SR5.

You can un-install the SR5 by running the same SR5 patch, it will note it's already installed and will give you the option to un-install it.

HTH

Pablo

Silver

Re: Caution: DMT only supports the base version of Unified CCX 7

6 REPLIES
Silver

Re: Caution: DMT only supports the base version of Unified CCX 7

Hello Donald,

Correct, the DMT restore needs to be done on UCCX 7.0(1) base version. It will most probably fail if you try it on 7.0(1)SR5.

You can un-install the SR5 by running the same SR5 patch, it will note it's already installed and will give you the option to un-install it.

HTH

Pablo

New Member

Re: Caution: DMT only supports the base version of Unified CCX 7

Thanks!  This will make my weekend a little easier.

Silver

Re: Caution: DMT only supports the base version of Unified CCX 7

New Member

Re: Caution: DMT only supports the base version of Unified CCX 7

One more question, the DMT tool states that the CallManger needs to be upgraded with the DMT tool, What if the CallManger is a new box?

Page 23

Make sure that the Unified CM is upgraded to the most up-to-date version compatible with Unified CCX 7.0(1), using the DMA tool.

http://www.cisco.com/web/software/282467017/23664/UCCX_DataMigrationTool_Guide_405x-701.pdf

Silver

Re: Caution: DMT only supports the base version of Unified CCX 7

New Member

Re: Caution: DMT only supports the base version of Unified CCX 7

I just did a couple of these.  The ipcc 405 gets dma'd which backs it up and prepares it.  Then ccm is supposed to be dma'd to the new version (at which point I changed to the new hardware and restored on that).  That carries the ipcc info forward.  Then ccx 7 gets installed (new hardware as well in my case) and the restore begins.

310
Views
15
Helpful
6
Replies